import Conductor from 'conductor-node';const conductor = new Conductor({ apiKey: process.env['CONDUCTOR_SECRET_KEY'], // This is the default and can be omitted});const salesRepresentatives = await conductor.qbd.salesRepresentatives.list({ conductorEndUserId: 'end_usr_1234567abcdefg',});console.log(salesRepresentatives.data);
import os
from conductor import Conductor
conductor = Conductor(
api_key=os.environ.get("CONDUCTOR_SECRET_KEY"), # This is the default and can be omitted
)
sales_representatives = conductor.qbd.sales_representatives.list(
conductor_end_user_id="end_usr_1234567abcdefg",
)
print(sales_representatives.data)
NOTE: QuickBooks Desktop does not support pagination for sales representatives; hence, there is no cursor parameter. Users typically have few sales representatives.
GET
/
quickbooks-desktop
/
sales-representatives
JavaScript
import Conductor from 'conductor-node';const conductor = new Conductor({ apiKey: process.env['CONDUCTOR_SECRET_KEY'], // This is the default and can be omitted});const salesRepresentatives = await conductor.qbd.salesRepresentatives.list({ conductorEndUserId: 'end_usr_1234567abcdefg',});console.log(salesRepresentatives.data);
import os
from conductor import Conductor
conductor = Conductor(
api_key=os.environ.get("CONDUCTOR_SECRET_KEY"), # This is the default and can be omitted
)
sales_representatives = conductor.qbd.sales_representatives.list(
conductor_end_user_id="end_usr_1234567abcdefg",
)
print(sales_representatives.data)
Filter for sales representatives updated on or after this date/time. Accepts the following ISO 8601 formats:
date-only (YYYY-MM-DD) - QuickBooks Desktop interprets the date as the start of the specified day in the local timezone of the end-user's computer (e.g., 2025-01-01 → 2025-01-01T00:00:00).
datetime without timezone (YYYY-MM-DDTHH:mm:ss) - QuickBooks Desktop interprets the timestamp in the local timezone of the end-user's computer.
datetime with timezone (YYYY-MM-DDTHH:mm:ss±HH:mm) - QuickBooks Desktop interprets the timestamp using the specified timezone.
Filter for sales representatives updated on or before this date/time. Accepts the following ISO 8601 formats:
date-only (YYYY-MM-DD) - QuickBooks Desktop interprets the date as the end of the specified day in the local timezone of the end-user's computer (e.g., 2025-01-01 → 2025-01-01T23:59:59).
datetime without timezone (YYYY-MM-DDTHH:mm:ss) - QuickBooks Desktop interprets the timestamp in the local timezone of the end-user's computer.
datetime with timezone (YYYY-MM-DDTHH:mm:ss±HH:mm) - QuickBooks Desktop interprets the timestamp using the specified timezone.
Filter for sales representatives whose initial sorts at or after this value (inclusive), compared case-insensitively in QuickBooks' sort order: punctuation first, then digits, then letters.
NOTE: If you use this parameter, you cannot also use nameContains, nameStartsWith, or nameEndsWith.
Filter for sales representatives whose initial sorts at or before this value (inclusive), compared case-insensitively in QuickBooks' sort order: punctuation first, then digits, then letters. If you also set nameFrom, it must not sort after this value, or QuickBooks returns an error.
NOTE: If you use this parameter, you cannot also use nameContains, nameStartsWith, or nameEndsWith.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Conductor Docs","colors":{"primary":"#9563FF","light":"#AE87FF","dark":"#0D001D"},"logo":{"light":"https://mintcdn.com/conductor/hjDC6C2Dz4sn63AO/logo/light.png?fit=max\u0026auto=format\u0026n=hjDC6C2Dz4sn63AO\u0026q=85\u0026s=43ebf17eb46ef6256a508d4fac23b3bf","dark":"https://mintcdn.com/conductor/hjDC6C2Dz4sn63AO/logo/dark.png?fit=max\u0026auto=format\u0026n=hjDC6C2Dz4sn63AO\u0026q=85\u0026s=dbd4c90195fb31cbae682dd4bfb98350","href":"https://conductor.is"},"favicon":"https://mintcdn.com/conductor/79gIlu1T1D-ycZhm/favicon.png?fit=max\u0026auto=format\u0026n=79gIlu1T1D-ycZhm\u0026q=85\u0026s=52c2193ef1a37fb3c2a843f148178e26","api":{"openapi":"openapi.documented.yml","playground":{"display":"interactive"}},"background":{"color":{"dark":"#090014"}},"navbar":{"links":[{"href":"mailto:support@conductor.is?subject=Conductor Help","label":"Support"},{"href":"https://dashboard.conductor.is","label":"Dashboard"}],"primary":{"type":"button","label":"Sign up","href":"https://dashboard.conductor.is/sign-up"}},"footer":{"socials":{"twitter":"https://twitter.com/conductor_is","github":"https://github.com/conductor-is","linkedin":"https://linkedin.com/company/conductor-is"},"links":[{"header":"Product","items":[{"label":"Core","href":"https://conductor.is/"},{"label":"FAQ","href":"https://docs.conductor.is/faq"},{"label":"Security","href":"https://docs.conductor.is/security"},{"label":"Testimonials","href":"https://conductor.is/"},{"label":"Pricing","href":"https://conductor.is/"}]},{"header":"Resources","items":[{"label":"Documentation","href":"https://docs.conductor.is"},{"label":"Help Center","href":"https://docs.conductor.is/help"},{"label":"Status","href":"https://status.conductor.is"},{"label":"Quickstart","href":"https://docs.conductor.is/quickstart"}]},{"header":"Company","items":[{"label":"About","href":"https://conductor.is/company"},{"label":"Values","href":"https://conductor-io.notion.site/Conductor-s-Values-83e9eb6e4e4d40a2973b24513dc60f99?pvs=4"},{"label":"Contact","href":"mailto:support@conductor.is?subject=Conductor Help"}]},{"header":"Legal","items":[{"label":"Privacy Policy","href":"https://conductor.is/privacy"},{"label":"Terms of Service","href":"https://conductor.is/terms"},{"label":"Trust Center","href":"https://trust.conductor.is"}]}]},"styling":{"codeblocks":"system","latex":false},"integrations":{"ga4":{"measurementId":"G-X8MDB0LXNF"}},"contextual":{"options":["copy","view","chatgpt","claude"],"display":"header"},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"conductor","hasAudioNarration":false,"actualSubdomain":"conductor","customDomains":["docs.conductor.is"],"gitSource":{"type":"github","owner":"conductor-is","repo":"conductor","deployBranch":"main","contentDirectory":"apps/docs","isPrivate":false,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae50e5419d8e9102e3467c3","collectionId":"1ddbe41b-7f4a-4439-8689-95dce6a869c4","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae50e5419d8e9102e3467c3"},"feedback":{"edits":false},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6ae50e5419d8e9102e3467c3","clientVersion":"0.0.4044","searchFilterCounts":[{"language":"default","tag":"API Reference","count":337},{"language":"default","tag":"Transactions","count":160},{"language":"default","tag":"General","count":104},{"language":"default","tag":"Items","count":53},{"language":"default","tag":"Help","count":25},{"language":"default","tag":"Documentation","count":15},{"language":"default","tag":"Guides","count":14},{"language":"default","tag":"Reports","count":11},{"language":"default","tag":"QuickBooks Desktop API","count":10},{"language":"default","tag":"Connection errors","count":9}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"byok-sep-25","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"vite-origin","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-updated-9-15","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-ref/qbd/sales-representatives/list","slug":"/api-ref/qbd/sales-representatives/list","pageMetadata":{"openapi":"GET /quickbooks-desktop/sales-representatives","title":"List all sales representatives","description":"Returns a list of sales representatives.\n\n**NOTE:** QuickBooks Desktop does not support pagination for sales representatives; hence, there is no `cursor` parameter. Users typically have few sales representatives.","href":"/api-ref/qbd/sales-representatives/list"},"description":{"compiledSource":"\"use strict\";\nconst {Fragment: _Fragment, jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n p: \"p\",\n strong: \"strong\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_Fragment, {\n children: [_jsx(_components.p, {\n children: \"Returns a list of sales representatives.\"\n }), \"\\n\", _jsxs(_components.p, {\n children: [_jsx(_components.strong, {\n children: \"NOTE:\"\n }), \" QuickBooks Desktop does not support pagination for sales representatives; hence, there is no \", _jsx(_components.code, {\n children: \"cursor\"\n }), \" parameter. Users typically have few sales representatives.\"]\n })]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"codeStyling":"system","config":{},"pageMetadata":{"openapi":"GET /quickbooks-desktop/sales-representatives","title":"List all sales representatives","description":"Returns a list of sales representatives.\n\n**NOTE:** QuickBooks Desktop does not support pagination for sales representatives; hence, there is no `cursor` parameter. Users typically have few sales representatives.","href":"/api-ref/qbd/sales-representatives/list"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"List all sales representatives","description":"Returns a list of sales representatives.\n\n**NOTE:** QuickBooks Desktop does not support pagination for sales representatives; hence, there is no `cursor` parameter. Users typically have few sales representatives.","security":["4f6faf7d-495a-4743-894c-45108d2f0c3b"],"parameters":["1c1e4f39-2c88-4cab-952b-b643763a9c66","40d4b076-c3b6-4475-a10e-0b680d83b097","1e259057-0a50-48c6-ba33-8f7602022bf9","62e3f8c7-8e50-4b11-a275-935a9ed3fb15","136dc1f4-f34a-4029-ab8d-c5cc7fa959a8","31238f6f-9862-44af-9f42-ebdac639f90d","5a7b5037-1d4a-4037-a015-e4f5485fdd7e","31fc1b08-6349-4563-b164-e2f5a7bd3104","92048a44-c6bb-4ba0-abc4-11a171e0cb98","771ae83b-080a-46b1-ab7f-2c6ba6a6c268","3a0881ac-4333-461f-b255-bc98a983f807","2536c4ca-49fa-42b9-9355-cd92572cf066"],"responses":{"200":"d014c568-3137-45dd-b02c-50b576dcc0ba"},"x-codeSamples":[{"lang":"JavaScript","source":"import Conductor from 'conductor-node';\n\nconst conductor = new Conductor({\n apiKey: process.env['CONDUCTOR_SECRET_KEY'], // This is the default and can be omitted\n});\n\nconst salesRepresentatives = await conductor.qbd.salesRepresentatives.list({\n conductorEndUserId: 'end_usr_1234567abcdefg',\n});\n\nconsole.log(salesRepresentatives.data);"},{"lang":"Python","source":"import os\nfrom conductor import Conductor\n\nconductor = Conductor(\n api_key=os.environ.get(\"CONDUCTOR_SECRET_KEY\"), # This is the default and can be omitted\n)\nsales_representatives = conductor.qbd.sales_representatives.list(\n conductor_end_user_id=\"end_usr_1234567abcdefg\",\n)\nprint(sales_representatives.data)"}],"method":"get","type":"path","servers":["045cea4d-dfb6-46e4-9c51-52452b7b239b"],"path":"/quickbooks-desktop/sales-representatives","baseUrlOptions":["https://api.conductor.is/v1"],"title":"List all sales representatives","codeSamples":[{"lang":"JavaScript","source":"import Conductor from 'conductor-node';\n\nconst conductor = new Conductor({\n apiKey: process.env['CONDUCTOR_SECRET_KEY'], // This is the default and can be omitted\n});\n\nconst salesRepresentatives = await conductor.qbd.salesRepresentatives.list({\n conductorEndUserId: 'end_usr_1234567abcdefg',\n});\n\nconsole.log(salesRepresentatives.data);"},{"lang":"Python","source":"import os\nfrom conductor import Conductor\n\nconductor = Conductor(\n api_key=os.environ.get(\"CONDUCTOR_SECRET_KEY\"), # This is the default and can be omitted\n)\nsales_representatives = conductor.qbd.sales_representatives.list(\n conductor_end_user_id=\"end_usr_1234567abcdefg\",\n)\nprint(sales_representatives.data)"}],"requiredOnlyExamples":false,"requestExampleType":"codeSamples","responseExampleType":"generated"},"dependencies":{"parameters":{"1c1e4f39-2c88-4cab-952b-b643763a9c66":{"in":"header","name":"Conductor-End-User-Id","schema":{"type":"string","description":"The ID of the End-User to receive this request.","example":"end_usr_1234567abcdefg","x-stainless-naming":{"typescript":{"method_argument":"conductorEndUserId"},"mcp":{"method_argument":"conductorEndUserId"}},"isRequired":true,"uniqueKey":"","typeLabel":"string"},"required":true,"description":"The ID of the End-User to receive this request."},"40d4b076-c3b6-4475-a10e-0b680d83b097":{"in":"query","name":"ids","schema":{"description":"Filter for specific sales representatives by their QuickBooks-assigned unique identifier(s).\n\n**IMPORTANT**: If you include this parameter, QuickBooks will ignore all other query parameters for this request.\n\n**NOTE**: If any of the values you specify in this parameter are not found, the request will return an error.","example":["80000001-1234567890"],"type":"array","items":{"type":"string","uniqueKey":"items.[INDEX]","typeLabel":"string"},"uniqueKey":"","typeLabel":"string[]"},"description":"Filter for specific sales representatives by their QuickBooks-assigned unique identifier(s).\n\n**IMPORTANT**: If you include this parameter, QuickBooks will ignore all other query parameters for this request.\n\n**NOTE**: If any of the values you specify in this parameter are not found, the request will return an error."},"1e259057-0a50-48c6-ba33-8f7602022bf9":{"in":"query","name":"names","schema":{"description":"Filter for specific sales representatives by their name(s), case-insensitive. Like `id`, `name` is a unique identifier for a sales representative.\n\n**IMPORTANT**: If you include this parameter, QuickBooks will ignore all other query parameters for this request.\n\n**NOTE**: If any of the values you specify in this parameter are not found, the request will return an error.","example":["John Doe"],"type":"array","items":{"type":"string","uniqueKey":"items.[INDEX]","typeLabel":"string"},"uniqueKey":"","typeLabel":"string[]"},"description":"Filter for specific sales representatives by their name(s), case-insensitive. Like `id`, `name` is a unique identifier for a sales representative.\n\n**IMPORTANT**: If you include this parameter, QuickBooks will ignore all other query parameters for this request.\n\n**NOTE**: If any of the values you specify in this parameter are not found, the request will return an error."},"62e3f8c7-8e50-4b11-a275-935a9ed3fb15":{"in":"query","name":"limit","schema":{"description":"The maximum number of objects to return.\n\n**IMPORTANT**: QuickBooks Desktop does not support cursor-based pagination for sales representatives, so this parameter only limits the response size.\n\nWhen this parameter is omitted, the endpoint returns all sales representatives without limit, unlike paginated endpoints which default to 150 records.","example":10,"type":"integer","minimum":1,"uniqueKey":"","typeLabel":"integer"},"description":"The maximum number of objects to return.\n\n**IMPORTANT**: QuickBooks Desktop does not support cursor-based pagination for sales representatives, so this parameter only limits the response size.\n\nWhen this parameter is omitted, the endpoint returns all sales representatives without limit, unlike paginated endpoints which default to 150 records."},"136dc1f4-f34a-4029-ab8d-c5cc7fa959a8":{"in":"query","name":"status","schema":{"description":"Filter for sales representatives that are active, inactive, or both.","example":"active","type":"string","enum":["active","all","inactive"],"default":"active","uniqueKey":"","typeLabel":"enum\u003cstring>"},"description":"Filter for sales representatives that are active, inactive, or both."},"31238f6f-9862-44af-9f42-ebdac639f90d":{"in":"query","name":"updatedAfter","schema":{"description":"Filter for sales representatives updated on or after this date/time. Accepts the following ISO 8601 formats:\n- **date-only** (YYYY-MM-DD) - QuickBooks Desktop interprets the date as the **start of the specified day** in the local timezone of the end-user's computer (e.g., `2025-01-01` → `2025-01-01T00:00:00`).\n- **datetime without timezone** (YYYY-MM-DDTHH:mm:ss) - QuickBooks Desktop interprets the timestamp in the local timezone of the end-user's computer.\n- **datetime with timezone** (YYYY-MM-DDTHH:mm:ss±HH:mm) - QuickBooks Desktop interprets the timestamp using the specified timezone.","example":"2025-01-01T12:34:56.000Z","type":"string","uniqueKey":"","typeLabel":"string"},"description":"Filter for sales representatives updated on or after this date/time. Accepts the following ISO 8601 formats:\n- **date-only** (YYYY-MM-DD) - QuickBooks Desktop interprets the date as the **start of the specified day** in the local timezone of the end-user's computer (e.g., `2025-01-01` → `2025-01-01T00:00:00`).\n- **datetime without timezone** (YYYY-MM-DDTHH:mm:ss) - QuickBooks Desktop interprets the timestamp in the local timezone of the end-user's computer.\n- **datetime with timezone** (YYYY-MM-DDTHH:mm:ss±HH:mm) - QuickBooks Desktop interprets the timestamp using the specified timezone."},"5a7b5037-1d4a-4037-a015-e4f5485fdd7e":{"in":"query","name":"updatedBefore","schema":{"description":"Filter for sales representatives updated on or before this date/time. Accepts the following ISO 8601 formats:\n- **date-only** (YYYY-MM-DD) - QuickBooks Desktop interprets the date as the **end of the specified day** in the local timezone of the end-user's computer (e.g., `2025-01-01` → `2025-01-01T23:59:59`).\n- **datetime without timezone** (YYYY-MM-DDTHH:mm:ss) - QuickBooks Desktop interprets the timestamp in the local timezone of the end-user's computer.\n- **datetime with timezone** (YYYY-MM-DDTHH:mm:ss±HH:mm) - QuickBooks Desktop interprets the timestamp using the specified timezone.","example":"2025-02-01T12:34:56.000Z","type":"string","uniqueKey":"","typeLabel":"string"},"description":"Filter for sales representatives updated on or before this date/time. Accepts the following ISO 8601 formats:\n- **date-only** (YYYY-MM-DD) - QuickBooks Desktop interprets the date as the **end of the specified day** in the local timezone of the end-user's computer (e.g., `2025-01-01` → `2025-01-01T23:59:59`).\n- **datetime without timezone** (YYYY-MM-DDTHH:mm:ss) - QuickBooks Desktop interprets the timestamp in the local timezone of the end-user's computer.\n- **datetime with timezone** (YYYY-MM-DDTHH:mm:ss±HH:mm) - QuickBooks Desktop interprets the timestamp using the specified timezone."},"31fc1b08-6349-4563-b164-e2f5a7bd3104":{"in":"query","name":"nameContains","schema":{"description":"Filter for sales representatives whose `name` contains this substring, case-insensitive.\n\n**NOTE**: If you use this parameter, you cannot also use `nameStartsWith` or `nameEndsWith`.","example":"ABC","type":"string","uniqueKey":"","typeLabel":"string"},"description":"Filter for sales representatives whose `name` contains this substring, case-insensitive.\n\n**NOTE**: If you use this parameter, you cannot also use `nameStartsWith` or `nameEndsWith`."},"92048a44-c6bb-4ba0-abc4-11a171e0cb98":{"in":"query","name":"nameStartsWith","schema":{"description":"Filter for sales representatives whose `name` starts with this substring, case-insensitive.\n\n**NOTE**: If you use this parameter, you cannot also use `nameContains` or `nameEndsWith`.","example":"ABC","type":"string","uniqueKey":"","typeLabel":"string"},"description":"Filter for sales representatives whose `name` starts with this substring, case-insensitive.\n\n**NOTE**: If you use this parameter, you cannot also use `nameContains` or `nameEndsWith`."},"771ae83b-080a-46b1-ab7f-2c6ba6a6c268":{"in":"query","name":"nameEndsWith","schema":{"description":"Filter for sales representatives whose `name` ends with this substring, case-insensitive.\n\n**NOTE**: If you use this parameter, you cannot also use `nameContains` or `nameStartsWith`.","example":"ABC","type":"string","uniqueKey":"","typeLabel":"string"},"description":"Filter for sales representatives whose `name` ends with this substring, case-insensitive.\n\n**NOTE**: If you use this parameter, you cannot also use `nameContains` or `nameStartsWith`."},"3a0881ac-4333-461f-b255-bc98a983f807":{"in":"query","name":"nameFrom","schema":{"description":"Filter for sales representatives whose `initial` sorts at or after this value (inclusive), compared case-insensitively in QuickBooks' sort order: punctuation first, then digits, then letters.\n\n**NOTE**: If you use this parameter, you cannot also use `nameContains`, `nameStartsWith`, or `nameEndsWith`.","example":"A","type":"string","uniqueKey":"","typeLabel":"string"},"description":"Filter for sales representatives whose `initial` sorts at or after this value (inclusive), compared case-insensitively in QuickBooks' sort order: punctuation first, then digits, then letters.\n\n**NOTE**: If you use this parameter, you cannot also use `nameContains`, `nameStartsWith`, or `nameEndsWith`."},"2536c4ca-49fa-42b9-9355-cd92572cf066":{"in":"query","name":"nameTo","schema":{"description":"Filter for sales representatives whose `initial` sorts at or before this value (inclusive), compared case-insensitively in QuickBooks' sort order: punctuation first, then digits, then letters. If you also set `nameFrom`, it must not sort after this value, or QuickBooks returns an error.\n\n**NOTE**: If you use this parameter, you cannot also use `nameContains`, `nameStartsWith`, or `nameEndsWith`.","example":"Z","type":"string","uniqueKey":"","typeLabel":"string"},"description":"Filter for sales representatives whose `initial` sorts at or before this value (inclusive), compared case-insensitively in QuickBooks' sort order: punctuation first, then digits, then letters. If you also set `nameFrom`, it must not sort after this value, or QuickBooks returns an error.\n\n**NOTE**: If you use this parameter, you cannot also use `nameContains`, `nameStartsWith`, or `nameEndsWith`."}},"responses":{"d014c568-3137-45dd-b02c-50b576dcc0ba":{"description":"Returns a list of sales representatives.","headers":{"Conductor-Request-Id":{"required":true,"description":"The unique identifier for this API request.","schema":{"type":"string","description":"The unique identifier for this API request.","example":"req_1234567abcdefg"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"objectType":{"description":"The type of object. This value is always `\"list\"`.","example":"list","type":"string","const":"list","isRequired":true,"uniqueKey":"objectType","typeLabel":"string"},"url":{"type":"string","description":"The endpoint URL where this list can be accessed.","example":"/v1/quickbooks-desktop/sales-representatives","isRequired":true,"uniqueKey":"url","typeLabel":"string"},"data":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","description":"The unique identifier assigned by QuickBooks to this sales representative. This ID is unique across all sales representatives but not across different QuickBooks object types.","example":"80000001-1234567890","isRequired":true,"uniqueKey":"data.items.[INDEX].id","typeLabel":"string"},"objectType":{"description":"The type of object. This value is always `\"qbd_sales_representative\"`.","example":"qbd_sales_representative","type":"string","const":"qbd_sales_representative","isRequired":true,"uniqueKey":"data.items.[INDEX].objectType","typeLabel":"string"},"createdAt":{"type":"string","description":"The date and time when this sales representative was created, in ISO 8601 format (YYYY-MM-DDThh:mm:ss±hh:mm), which QuickBooks Desktop interprets in the local timezone of the end-user's computer.","example":"2025-01-01T12:34:56.000Z","isRequired":true,"uniqueKey":"data.items.[INDEX].createdAt","typeLabel":"string"},"updatedAt":{"type":"string","description":"The date and time when this sales representative was last updated, in ISO 8601 format (YYYY-MM-DDThh:mm:ss±hh:mm), which QuickBooks Desktop interprets in the local timezone of the end-user's computer.","example":"2025-02-01T12:34:56.000Z","isRequired":true,"uniqueKey":"data.items.[INDEX].updatedAt","typeLabel":"string"},"revisionNumber":{"type":"string","description":"The current QuickBooks-assigned revision number of this sales representative object, which changes each time the object is modified. When updating this object, you must provide the most recent `revisionNumber` to ensure you're working with the latest data; otherwise, the update will return an error.","example":"1721172183","isRequired":true,"uniqueKey":"data.items.[INDEX].revisionNumber","typeLabel":"string"},"initial":{"type":"string","description":"The initials of this sales representative's name.","example":"JD","isRequired":true,"uniqueKey":"data.items.[INDEX].initial","typeLabel":"string"},"isActive":{"type":"boolean","description":"Indicates whether this sales representative is active. Inactive objects are typically hidden from views and reports in QuickBooks. Defaults to `true`.","example":true,"isRequired":true,"uniqueKey":"data.items.[INDEX].isActive","typeLabel":"boolean"},"entity":{"type":"object","properties":{"id":{"oneOf":[{"type":"string","description":"The unique identifier assigned by QuickBooks to this object. This ID is unique across all objects of the same type, but not across different QuickBooks object types.","example":"80000001-1234567890","isRequired":true,"uniqueKey":"data.items.[INDEX].entity.id.oneOf.0","typeLabel":"string"},{"type":"null","description":"The unique identifier assigned by QuickBooks to this object. This ID is unique across all objects of the same type, but not across different QuickBooks object types.","example":"80000001-1234567890","isRequired":true,"uniqueKey":"data.items.[INDEX].entity.id.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.items.[INDEX].entity.id","typeLabel":"string | null"},"fullName":{"oneOf":[{"type":"string","description":"The fully-qualified unique name for this object, formed by combining the names of its parent objects with its own `name`, separated by colons. Not case-sensitive.","example":"Parent:Child:Grandchild","isRequired":true,"uniqueKey":"data.items.[INDEX].entity.fullName.oneOf.0","typeLabel":"string"},{"type":"null","description":"The fully-qualified unique name for this object, formed by combining the names of its parent objects with its own `name`, separated by colons. Not case-sensitive.","example":"Parent:Child:Grandchild","isRequired":true,"uniqueKey":"data.items.[INDEX].entity.fullName.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.items.[INDEX].entity.fullName","typeLabel":"string | null"}},"required":["id","fullName"],"additionalProperties":false,"description":"The sales representative's corresponding person entity in QuickBooks, stored as either an employee, vendor, or other-name entry.","example":{"id":"80000001-1234567890","fullName":"John Doe"},"isRequired":true,"uniqueKey":"data.items.[INDEX].entity","typeLabel":"object"}},"required":["id","objectType","createdAt","updatedAt","revisionNumber","initial","isActive","entity"],"additionalProperties":false,"title":"The Sales Representative object","x-conductor-object-type":"other","summary":"A sales representative is a person who can be assigned to sales transactions in QuickBooks Desktop. The sales representative corresponds to a separate employee, vendor, or other-name entity in QuickBooks.","uniqueKey":"data.items.[INDEX]","typeLabel":"The Sales Representative object · object"},"description":"The array of sales representatives.","isRequired":true,"uniqueKey":"data","typeLabel":"The Sales Representative object · object[]"}},"required":["objectType","url","data"],"additionalProperties":false,"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"objectType":"list","url":"/v1/quickbooks-desktop/sales-representatives","data":[{"id":"80000001-1234567890","objectType":"qbd_sales_representative","createdAt":"2025-01-01T12:34:56.000Z","updatedAt":"2025-02-01T12:34:56.000Z","revisionNumber":"1721172183","initial":"JD","isActive":true,"entity":{"id":"80000001-1234567890","fullName":"John Doe"}}]}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"4f6faf7d-495a-4743-894c-45108d2f0c3b":{"BearerAuth":{"type":"http","scheme":"bearer","description":"Your Conductor secret key using Bearer auth (e.g., `\"Authorization: Bearer {{YOUR_SECRET_KEY}}\"`).","scopes":[],"schemeName":"BearerAuth"}}},"servers":{"045cea4d-dfb6-46e4-9c51-52452b7b239b":{"url":"https://api.conductor.is/v1"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","description":"Your Conductor secret key using Bearer auth (e.g., `\"Authorization: Bearer {{YOUR_SECRET_KEY}}\"`).","scopes":[],"schemeName":"BearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Your Conductor secret key using Bearer auth (e.g., `\"Authorization: Bearer {{YOUR_SECRET_KEY}}\"`).","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"BearerAuth","name":"Authorization"}],"title":"BearerAuth"}]},"originalFileLocation":"openapi.documented.yml"},"subdomain":"conductor","siteName":"Conductor Docs","title":"List all sales representatives - Conductor Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-05-01T21:04:00.186Z","originalFileLocation":"api-ref/qbd/sales-representatives/list.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Returns a list of sales representatives. NOTE: QuickBooks Desktop does not support pagination for sales representatives; hence, there is no cursor parameter. Users typically have few sales representatives.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Conductor Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/conductor/qaSeMwki9K6Ov6WL/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/conductor/qaSeMwki9K6Ov6WL/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/conductor/qaSeMwki9K6Ov6WL/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/conductor/qaSeMwki9K6Ov6WL/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/conductor/qaSeMwki9K6Ov6WL/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/conductor/qaSeMwki9K6Ov6WL/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/conductor/qaSeMwki9K6Ov6WL/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/conductor/qaSeMwki9K6Ov6WL/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/conductor/qaSeMwki9K6Ov6WL/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"List all sales representatives - Conductor Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"Returns a list of sales representatives. NOTE: QuickBooks Desktop does not support pagination for sales representatives; hence, there is no cursor parameter. Users typically have few sales representatives.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Conductor Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.conductor.is/api-ref/qbd/sales-representatives/list\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://conductor.mintlify.app/_mintlify/api/og/v2?division=Sales+Representatives\u0026amp;title=List+all+sales+representatives\u0026amp;description=Returns+a+list+of+sales+representatives.%0A%0A**NOTE%3A**+QuickBooks+Desktop+does+not+support+pagination+for+sales+representatives%3B+hence%2C+there+is+no+%60cursor%60+parame\u0026amp;theme=25d211cbfbf21e15541a10f2\u0026amp;signature=ed24d560e78070ae91159ed5341cdcb18c5deca50ed4d56d9e866b9e5d838153\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"List all sales representatives - Conductor Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Returns a list of sales representatives. NOTE: QuickBooks Desktop does not support pagination for sales representatives; hence, there is no cursor parameter. Users typically have few sales representatives.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://conductor.mintlify.app/_mintlify/api/og/v2?division=Sales+Representatives\u0026amp;title=List+all+sales+representatives\u0026amp;description=Returns+a+list+of+sales+representatives.%0A%0A**NOTE%3A**+QuickBooks+Desktop+does+not+support+pagination+for+sales+representatives%3B+hence%2C+there+is+no+%60cursor%60+parame\u0026amp;theme=25d211cbfbf21e15541a10f2\u0026amp;signature=ed24d560e78070ae91159ed5341cdcb18c5deca50ed4d56d9e866b9e5d838153\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/conductor/qaSeMwki9K6Ov6WL/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Conductor Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#9563FF\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.conductor.is/api-ref/qbd/sales-representatives/list\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-ref/qbd/sales-representatives/list.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.conductor.is/#organization\",\"name\":\"Conductor Docs\",\"url\":\"https://docs.conductor.is\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/conductor/hjDC6C2Dz4sn63AO/logo/light.png?fit=max\u0026auto=format\u0026n=hjDC6C2Dz4sn63AO\u0026q=85\u0026s=43ebf17eb46ef6256a508d4fac23b3bf\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.conductor.is#website\",\"name\":\"Conductor Docs\",\"url\":\"https://docs.conductor.is\",\"publisher\":{\"@id\":\"https://docs.conductor.is/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.conductor.is/api-ref/qbd/sales-representatives/list#webpage\",\"url\":\"https://docs.conductor.is/api-ref/qbd/sales-representatives/list\",\"name\":\"List all sales representatives\",\"description\":\"Returns a list of sales representatives. NOTE: QuickBooks Desktop does not support pagination for sales representatives; hence, there is no cursor parameter. Users typically have few sales representatives.\",\"dateModified\":\"2026-05-01T21:04:00.186Z\",\"isPartOf\":{\"@id\":\"https://docs.conductor.is#website\"},\"breadcrumb\":{\"@id\":\"https://docs.conductor.is/api-ref/qbd/sales-representatives/list#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.conductor.is/api-ref/qbd/sales-representatives/list#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"General\",\"item\":\"https://docs.conductor.is/api-ref/qbd/account-tax-lines/object\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Sales Representatives\",\"item\":\"https://docs.conductor.is/api-ref/qbd/sales-representatives/object\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"List all sales representatives\",\"item\":\"https://docs.conductor.is/api-ref/qbd/sales-representatives/list\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.conductor.is/api-ref/qbd/sales-representatives/list#apireference\",\"headline\":\"List all sales representatives\",\"name\":\"List all sales representatives\",\"description\":\"Returns a list of sales representatives. NOTE: QuickBooks Desktop does not support pagination for sales representatives; hence, there is no cursor parameter. Users typically have few sales representatives.\",\"url\":\"https://docs.conductor.is/api-ref/qbd/sales-representatives/list\",\"mainEntityOfPage\":{\"@id\":\"https://docs.conductor.is/api-ref/qbd/sales-representatives/list#webpage\"},\"dateModified\":\"2026-05-01T21:04:00.186Z\",\"publisher\":{\"@id\":\"https://docs.conductor.is/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.conductor.is#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Conductor Docs\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Conductor Docs","nav":{"global":null,"tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/quickstart"}]},{"tab":"API Reference","groups":[{"group":"QuickBooks Desktop API","pages":[{"title":"Welcome to Conductor's QuickBooks Desktop API","href":"/api-ref/welcome"},{"title":"SDKs","icon":"code","href":"/api-ref/sdks"},{"title":"Upgrading to Conductor's new Node.js SDK","icon":"up","href":"/api-ref/upgrade-node"},{"title":"Authentication","icon":"lock","href":"/api-ref/authentication"},{"title":"Pagination","icon":"files","href":"/api-ref/pagination"},{"title":"Request IDs","icon":"hashtag","href":"/api-ref/request-ids"},{"title":"Timeouts","icon":"clock","href":"/api-ref/timeouts"},{"title":"The Error object","icon":"triangle-exclamation","href":"/api-ref/errors"},{"title":"OpenAPI","icon":"file-code","href":"/api-ref/openapi"},{"title":"MCP","icon":"robot","href":"/api-ref/mcp"}]},{"group":"Core Resources","pages":[{"group":"Auth Sessions","pages":[{"title":"The Auth Session object","href":"/api-ref/auth-sessions/object"},{"openapi":"POST /auth-sessions","title":"Create an auth session","href":"/api-ref/auth-sessions/create"}]},{"group":"End Users","pages":[{"title":"The End-User object","href":"/api-ref/end-users/object"},{"openapi":"POST /end-users","title":"Create an end-user","href":"/api-ref/end-users/create"},{"openapi":"GET /end-users/{id}","title":"Retrieve an end-user","href":"/api-ref/end-users/retrieve"},{"openapi":"GET /end-users","title":"List all end-users","href":"/api-ref/end-users/list"},{"openapi":"DELETE /end-users/{id}","title":"Delete an end-user","href":"/api-ref/end-users/delete"}]}]},{"group":"Utilities","pages":[{"openapi":"GET /quickbooks-desktop/health-check","title":"Health check","href":"/api-ref/qbd/utilities/health-check"},{"openapi":"POST /end-users/{id}/passthrough/{integrationSlug}","title":"Passthrough","href":"/api-ref/qbd/utilities/passthrough"}]},{"group":"Transactions","pages":[{"group":"All Transactions","pages":[{"title":"The Transaction object","href":"/api-ref/qbd/transactions/object"},{"openapi":"GET /quickbooks-desktop/transactions/{id}","title":"Retrieve a transaction","href":"/api-ref/qbd/transactions/retrieve"},{"openapi":"GET /quickbooks-desktop/transactions","title":"List all transactions","href":"/api-ref/qbd/transactions/list"}]},{"group":"Bill Check Payments","pages":[{"title":"The Bill Check Payment object","href":"/api-ref/qbd/bill-check-payments/object"},{"openapi":"POST /quickbooks-desktop/bill-check-payments","title":"Create a bill check payment","href":"/api-ref/qbd/bill-check-payments/create"},{"openapi":"POST /quickbooks-desktop/bill-check-payments/{id}","title":"Update a bill check payment","href":"/api-ref/qbd/bill-check-payments/update"},{"openapi":"GET /quickbooks-desktop/bill-check-payments/{id}","title":"Retrieve a bill check payment","href":"/api-ref/qbd/bill-check-payments/retrieve"},{"openapi":"GET /quickbooks-desktop/bill-check-payments","title":"List all bill check payments","href":"/api-ref/qbd/bill-check-payments/list"},{"openapi":"POST /quickbooks-desktop/bill-check-payments/{id}/void","title":"Void a bill check payment","href":"/api-ref/qbd/bill-check-payments/void"},{"openapi":"DELETE /quickbooks-desktop/bill-check-payments/{id}","title":"Delete a bill check payment","href":"/api-ref/qbd/bill-check-payments/delete"}]},{"group":"Bill Credit Card Payments","pages":[{"title":"The Bill Credit Card Payment object","href":"/api-ref/qbd/bill-credit-card-payments/object"},{"openapi":"POST /quickbooks-desktop/bill-credit-card-payments","title":"Create a bill credit card payment","href":"/api-ref/qbd/bill-credit-card-payments/create"},{"openapi":"GET /quickbooks-desktop/bill-credit-card-payments/{id}","title":"Retrieve a bill credit card payment","href":"/api-ref/qbd/bill-credit-card-payments/retrieve"},{"openapi":"GET /quickbooks-desktop/bill-credit-card-payments","title":"List all bill credit card payments","href":"/api-ref/qbd/bill-credit-card-payments/list"},{"openapi":"POST /quickbooks-desktop/bill-credit-card-payments/{id}/void","title":"Void a bill credit card payment","href":"/api-ref/qbd/bill-credit-card-payments/void"},{"openapi":"DELETE /quickbooks-desktop/bill-credit-card-payments/{id}","title":"Delete a bill credit card payment","href":"/api-ref/qbd/bill-credit-card-payments/delete"}]},{"group":"Bills","pages":[{"title":"The Bill object","href":"/api-ref/qbd/bills/object"},{"openapi":"POST /quickbooks-desktop/bills","title":"Create a bill","href":"/api-ref/qbd/bills/create"},{"openapi":"POST /quickbooks-desktop/bills/{id}","title":"Update a bill","href":"/api-ref/qbd/bills/update"},{"openapi":"GET /quickbooks-desktop/bills/{id}","title":"Retrieve a bill","href":"/api-ref/qbd/bills/retrieve"},{"openapi":"GET /quickbooks-desktop/bills","title":"List all bills","href":"/api-ref/qbd/bills/list"},{"openapi":"POST /quickbooks-desktop/bills/{id}/void","title":"Void a bill","href":"/api-ref/qbd/bills/void"},{"openapi":"DELETE /quickbooks-desktop/bills/{id}","title":"Delete a bill","href":"/api-ref/qbd/bills/delete"}]},{"group":"Bills to Pay","pages":[{"title":"The Bill To Pay object","href":"/api-ref/qbd/bills-to-pay/object"},{"openapi":"GET /quickbooks-desktop/bills-to-pay","title":"List bills and credits available to pay for a vendor","href":"/api-ref/qbd/bills-to-pay/list"}]},{"group":"Build Assemblies","pages":[{"title":"The Build Assembly object","href":"/api-ref/qbd/build-assemblies/object"},{"openapi":"POST /quickbooks-desktop/build-assemblies","title":"Create a build assembly","href":"/api-ref/qbd/build-assemblies/create"},{"openapi":"POST /quickbooks-desktop/build-assemblies/{id}","title":"Update a build assembly","href":"/api-ref/qbd/build-assemblies/update"},{"openapi":"GET /quickbooks-desktop/build-assemblies/{id}","title":"Retrieve a build assembly","href":"/api-ref/qbd/build-assemblies/retrieve"},{"openapi":"GET /quickbooks-desktop/build-assemblies","title":"List all build assemblies","href":"/api-ref/qbd/build-assemblies/list"},{"openapi":"DELETE /quickbooks-desktop/build-assemblies/{id}","title":"Delete a build assembly","href":"/api-ref/qbd/build-assemblies/delete"}]},{"group":"Checks","pages":[{"title":"The Check object","href":"/api-ref/qbd/checks/object"},{"openapi":"POST /quickbooks-desktop/checks","title":"Create a check","href":"/api-ref/qbd/checks/create"},{"openapi":"POST /quickbooks-desktop/checks/{id}","title":"Update a check","href":"/api-ref/qbd/checks/update"},{"openapi":"GET /quickbooks-desktop/checks/{id}","title":"Retrieve a check","href":"/api-ref/qbd/checks/retrieve"},{"openapi":"GET /quickbooks-desktop/checks","title":"List all checks","href":"/api-ref/qbd/checks/list"},{"openapi":"POST /quickbooks-desktop/checks/{id}/void","title":"Void a check","href":"/api-ref/qbd/checks/void"},{"openapi":"DELETE /quickbooks-desktop/checks/{id}","title":"Delete a check","href":"/api-ref/qbd/checks/delete"}]},{"group":"Credit Card Charges","pages":[{"title":"The Credit Card Charge object","href":"/api-ref/qbd/credit-card-charges/object"},{"openapi":"POST /quickbooks-desktop/credit-card-charges","title":"Create a credit card charge","href":"/api-ref/qbd/credit-card-charges/create"},{"openapi":"POST /quickbooks-desktop/credit-card-charges/{id}","title":"Update a credit card charge","href":"/api-ref/qbd/credit-card-charges/update"},{"openapi":"GET /quickbooks-desktop/credit-card-charges/{id}","title":"Retrieve a credit card charge","href":"/api-ref/qbd/credit-card-charges/retrieve"},{"openapi":"GET /quickbooks-desktop/credit-card-charges","title":"List all credit card charges","href":"/api-ref/qbd/credit-card-charges/list"},{"openapi":"POST /quickbooks-desktop/credit-card-charges/{id}/void","title":"Void a credit card charge","href":"/api-ref/qbd/credit-card-charges/void"},{"openapi":"DELETE /quickbooks-desktop/credit-card-charges/{id}","title":"Delete a credit card charge","href":"/api-ref/qbd/credit-card-charges/delete"}]},{"group":"Credit Card Credits","pages":[{"title":"The Credit Card Credit object","href":"/api-ref/qbd/credit-card-credits/object"},{"openapi":"POST /quickbooks-desktop/credit-card-credits","title":"Create a credit card credit","href":"/api-ref/qbd/credit-card-credits/create"},{"openapi":"POST /quickbooks-desktop/credit-card-credits/{id}","title":"Update a credit card credit","href":"/api-ref/qbd/credit-card-credits/update"},{"openapi":"GET /quickbooks-desktop/credit-card-credits/{id}","title":"Retrieve a credit card credit","href":"/api-ref/qbd/credit-card-credits/retrieve"},{"openapi":"GET /quickbooks-desktop/credit-card-credits","title":"List all credit card credits","href":"/api-ref/qbd/credit-card-credits/list"},{"openapi":"POST /quickbooks-desktop/credit-card-credits/{id}/void","title":"Void a credit card credit","href":"/api-ref/qbd/credit-card-credits/void"},{"openapi":"DELETE /quickbooks-desktop/credit-card-credits/{id}","title":"Delete a credit card credit","href":"/api-ref/qbd/credit-card-credits/delete"}]},{"group":"Credit Card Refunds","pages":[{"title":"The Credit Card Refund object","href":"/api-ref/qbd/credit-card-refunds/object"},{"openapi":"POST /quickbooks-desktop/credit-card-refunds","title":"Create a credit card refund","href":"/api-ref/qbd/credit-card-refunds/create"},{"openapi":"GET /quickbooks-desktop/credit-card-refunds/{id}","title":"Retrieve a credit card refund","href":"/api-ref/qbd/credit-card-refunds/retrieve"},{"openapi":"GET /quickbooks-desktop/credit-card-refunds","title":"List all credit card refunds","href":"/api-ref/qbd/credit-card-refunds/list"},{"openapi":"POST /quickbooks-desktop/credit-card-refunds/{id}/void","title":"Void a credit card refund","href":"/api-ref/qbd/credit-card-refunds/void"},{"openapi":"DELETE /quickbooks-desktop/credit-card-refunds/{id}","title":"Delete a credit card refund","href":"/api-ref/qbd/credit-card-refunds/delete"}]},{"group":"Credit Memos","pages":[{"title":"The Credit Memo object","href":"/api-ref/qbd/credit-memos/object"},{"openapi":"POST /quickbooks-desktop/credit-memos","title":"Create a credit memo","href":"/api-ref/qbd/credit-memos/create"},{"openapi":"POST /quickbooks-desktop/credit-memos/{id}","title":"Update a credit memo","href":"/api-ref/qbd/credit-memos/update"},{"openapi":"GET /quickbooks-desktop/credit-memos/{id}","title":"Retrieve a credit memo","href":"/api-ref/qbd/credit-memos/retrieve"},{"openapi":"GET /quickbooks-desktop/credit-memos","title":"List all credit memos","href":"/api-ref/qbd/credit-memos/list"},{"openapi":"POST /quickbooks-desktop/credit-memos/{id}/void","title":"Void a credit memo","href":"/api-ref/qbd/credit-memos/void"},{"openapi":"DELETE /quickbooks-desktop/credit-memos/{id}","title":"Delete a credit memo","href":"/api-ref/qbd/credit-memos/delete"}]},{"group":"Deleted Transactions","pages":[{"title":"The Deleted Transaction object","href":"/api-ref/qbd/deleted-transactions/object"},{"openapi":"GET /quickbooks-desktop/deleted-transactions","title":"List all deleted transactions","href":"/api-ref/qbd/deleted-transactions/list"}]},{"group":"Deposits","pages":[{"title":"The Deposit object","href":"/api-ref/qbd/deposits/object"},{"openapi":"POST /quickbooks-desktop/deposits","title":"Create a deposit","href":"/api-ref/qbd/deposits/create"},{"openapi":"POST /quickbooks-desktop/deposits/{id}","title":"Update a deposit","href":"/api-ref/qbd/deposits/update"},{"openapi":"GET /quickbooks-desktop/deposits/{id}","title":"Retrieve a deposit","href":"/api-ref/qbd/deposits/retrieve"},{"openapi":"GET /quickbooks-desktop/deposits","title":"List all deposits","href":"/api-ref/qbd/deposits/list"},{"openapi":"POST /quickbooks-desktop/deposits/{id}/void","title":"Void a deposit","href":"/api-ref/qbd/deposits/void"},{"openapi":"DELETE /quickbooks-desktop/deposits/{id}","title":"Delete a deposit","href":"/api-ref/qbd/deposits/delete"}]},{"group":"Estimates","pages":[{"title":"The Estimate object","href":"/api-ref/qbd/estimates/object"},{"openapi":"POST /quickbooks-desktop/estimates","title":"Create an estimate","href":"/api-ref/qbd/estimates/create"},{"openapi":"POST /quickbooks-desktop/estimates/{id}","title":"Update an estimate","href":"/api-ref/qbd/estimates/update"},{"openapi":"GET /quickbooks-desktop/estimates/{id}","title":"Retrieve an estimate","href":"/api-ref/qbd/estimates/retrieve"},{"openapi":"GET /quickbooks-desktop/estimates","title":"List all estimates","href":"/api-ref/qbd/estimates/list"},{"openapi":"DELETE /quickbooks-desktop/estimates/{id}","title":"Delete an estimate","href":"/api-ref/qbd/estimates/delete"}]},{"group":"Inventory Adjustments","pages":[{"title":"The Inventory Adjustment object","href":"/api-ref/qbd/inventory-adjustments/object"},{"openapi":"POST /quickbooks-desktop/inventory-adjustments","title":"Create an inventory adjustment","href":"/api-ref/qbd/inventory-adjustments/create"},{"openapi":"POST /quickbooks-desktop/inventory-adjustments/{id}","title":"Update an inventory adjustment","href":"/api-ref/qbd/inventory-adjustments/update"},{"openapi":"GET /quickbooks-desktop/inventory-adjustments/{id}","title":"Retrieve an inventory adjustment","href":"/api-ref/qbd/inventory-adjustments/retrieve"},{"openapi":"GET /quickbooks-desktop/inventory-adjustments","title":"List all inventory adjustments","href":"/api-ref/qbd/inventory-adjustments/list"},{"openapi":"POST /quickbooks-desktop/inventory-adjustments/{id}/void","title":"Void an inventory adjustment","href":"/api-ref/qbd/inventory-adjustments/void"},{"openapi":"DELETE /quickbooks-desktop/inventory-adjustments/{id}","title":"Delete an inventory adjustment","href":"/api-ref/qbd/inventory-adjustments/delete"}]},{"group":"Invoices","pages":[{"title":"The Invoice object","href":"/api-ref/qbd/invoices/object"},{"openapi":"POST /quickbooks-desktop/invoices","title":"Create an invoice","href":"/api-ref/qbd/invoices/create"},{"openapi":"POST /quickbooks-desktop/invoices/{id}","title":"Update an invoice","href":"/api-ref/qbd/invoices/update"},{"openapi":"GET /quickbooks-desktop/invoices/{id}","title":"Retrieve an invoice","href":"/api-ref/qbd/invoices/retrieve"},{"openapi":"GET /quickbooks-desktop/invoices","title":"List all invoices","href":"/api-ref/qbd/invoices/list"},{"openapi":"POST /quickbooks-desktop/invoices/{id}/void","title":"Void an invoice","href":"/api-ref/qbd/invoices/void"},{"openapi":"DELETE /quickbooks-desktop/invoices/{id}","title":"Delete an invoice","href":"/api-ref/qbd/invoices/delete"}]},{"group":"Item Receipts","pages":[{"title":"The Item Receipt object","href":"/api-ref/qbd/item-receipts/object"},{"openapi":"POST /quickbooks-desktop/item-receipts","title":"Create an item receipt","href":"/api-ref/qbd/item-receipts/create"},{"openapi":"POST /quickbooks-desktop/item-receipts/{id}","title":"Update an item receipt","href":"/api-ref/qbd/item-receipts/update"},{"openapi":"GET /quickbooks-desktop/item-receipts/{id}","title":"Retrieve an item receipt","href":"/api-ref/qbd/item-receipts/retrieve"},{"openapi":"GET /quickbooks-desktop/item-receipts","title":"List all item receipts","href":"/api-ref/qbd/item-receipts/list"},{"openapi":"POST /quickbooks-desktop/item-receipts/{id}/void","title":"Void an item receipt","href":"/api-ref/qbd/item-receipts/void"},{"openapi":"DELETE /quickbooks-desktop/item-receipts/{id}","title":"Delete an item receipt","href":"/api-ref/qbd/item-receipts/delete"}]},{"group":"Journal Entries","pages":[{"title":"The Journal Entry object","href":"/api-ref/qbd/journal-entries/object"},{"openapi":"POST /quickbooks-desktop/journal-entries","title":"Create a journal entry","href":"/api-ref/qbd/journal-entries/create"},{"openapi":"POST /quickbooks-desktop/journal-entries/{id}","title":"Update a journal entry","href":"/api-ref/qbd/journal-entries/update"},{"openapi":"GET /quickbooks-desktop/journal-entries/{id}","title":"Retrieve a journal entry","href":"/api-ref/qbd/journal-entries/retrieve"},{"openapi":"GET /quickbooks-desktop/journal-entries","title":"List all journal entries","href":"/api-ref/qbd/journal-entries/list"},{"openapi":"POST /quickbooks-desktop/journal-entries/{id}/void","title":"Void a journal entry","href":"/api-ref/qbd/journal-entries/void"},{"openapi":"DELETE /quickbooks-desktop/journal-entries/{id}","title":"Delete a journal entry","href":"/api-ref/qbd/journal-entries/delete"}]},{"group":"Payments to Deposit","pages":[{"title":"The Payment To Deposit object","href":"/api-ref/qbd/payments-to-deposit/object"},{"openapi":"GET /quickbooks-desktop/payments-to-deposit","title":"List all payments to deposit","href":"/api-ref/qbd/payments-to-deposit/list"}]},{"group":"Purchase Orders","pages":[{"title":"The Purchase Order object","href":"/api-ref/qbd/purchase-orders/object"},{"openapi":"POST /quickbooks-desktop/purchase-orders","title":"Create a purchase order","href":"/api-ref/qbd/purchase-orders/create"},{"openapi":"POST /quickbooks-desktop/purchase-orders/{id}","title":"Update a purchase order","href":"/api-ref/qbd/purchase-orders/update"},{"openapi":"GET /quickbooks-desktop/purchase-orders/{id}","title":"Retrieve a purchase order","href":"/api-ref/qbd/purchase-orders/retrieve"},{"openapi":"GET /quickbooks-desktop/purchase-orders","title":"List all purchase orders","href":"/api-ref/qbd/purchase-orders/list"},{"openapi":"DELETE /quickbooks-desktop/purchase-orders/{id}","title":"Delete a purchase order","href":"/api-ref/qbd/purchase-orders/delete"}]},{"group":"Receive-Payments","pages":[{"title":"The Receive-Payment object","href":"/api-ref/qbd/receive-payments/object"},{"openapi":"POST /quickbooks-desktop/receive-payments","title":"Create a receive-payment","href":"/api-ref/qbd/receive-payments/create"},{"openapi":"POST /quickbooks-desktop/receive-payments/{id}","title":"Update a receive-payment","href":"/api-ref/qbd/receive-payments/update"},{"openapi":"GET /quickbooks-desktop/receive-payments/{id}","title":"Retrieve a receive-payment","href":"/api-ref/qbd/receive-payments/retrieve"},{"openapi":"GET /quickbooks-desktop/receive-payments","title":"List all receive-payments","href":"/api-ref/qbd/receive-payments/list"},{"openapi":"DELETE /quickbooks-desktop/receive-payments/{id}","title":"Delete a receive-payment","href":"/api-ref/qbd/receive-payments/delete"}]},{"group":"Sales Orders","pages":[{"title":"The Sales Order object","href":"/api-ref/qbd/sales-orders/object"},{"openapi":"POST /quickbooks-desktop/sales-orders","title":"Create a sales order","href":"/api-ref/qbd/sales-orders/create"},{"openapi":"POST /quickbooks-desktop/sales-orders/{id}","title":"Update a sales order","href":"/api-ref/qbd/sales-orders/update"},{"openapi":"GET /quickbooks-desktop/sales-orders/{id}","title":"Retrieve a sales order","href":"/api-ref/qbd/sales-orders/retrieve"},{"openapi":"GET /quickbooks-desktop/sales-orders","title":"List all sales orders","href":"/api-ref/qbd/sales-orders/list"},{"openapi":"DELETE /quickbooks-desktop/sales-orders/{id}","title":"Delete a sales order","href":"/api-ref/qbd/sales-orders/delete"}]},{"group":"Sales Receipts","pages":[{"title":"The Sales Receipt object","href":"/api-ref/qbd/sales-receipts/object"},{"openapi":"POST /quickbooks-desktop/sales-receipts","title":"Create a sales receipt","href":"/api-ref/qbd/sales-receipts/create"},{"openapi":"POST /quickbooks-desktop/sales-receipts/{id}","title":"Update a sales receipt","href":"/api-ref/qbd/sales-receipts/update"},{"openapi":"GET /quickbooks-desktop/sales-receipts/{id}","title":"Retrieve a sales receipt","href":"/api-ref/qbd/sales-receipts/retrieve"},{"openapi":"GET /quickbooks-desktop/sales-receipts","title":"List all sales receipts","href":"/api-ref/qbd/sales-receipts/list"},{"openapi":"POST /quickbooks-desktop/sales-receipts/{id}/void","title":"Void a sales receipt","href":"/api-ref/qbd/sales-receipts/void"},{"openapi":"DELETE /quickbooks-desktop/sales-receipts/{id}","title":"Delete a sales receipt","href":"/api-ref/qbd/sales-receipts/delete"}]},{"group":"Sales-Tax Payment Checks","pages":[{"title":"The Sales-Tax Payment Check object","href":"/api-ref/qbd/sales-tax-payment-checks/object"},{"openapi":"POST /quickbooks-desktop/sales-tax-payment-checks","title":"Create a sales-tax payment check","href":"/api-ref/qbd/sales-tax-payment-checks/create"},{"openapi":"POST /quickbooks-desktop/sales-tax-payment-checks/{id}","title":"Update a sales-tax payment check","href":"/api-ref/qbd/sales-tax-payment-checks/update"},{"openapi":"GET /quickbooks-desktop/sales-tax-payment-checks/{id}","title":"Retrieve a sales-tax payment check","href":"/api-ref/qbd/sales-tax-payment-checks/retrieve"},{"openapi":"GET /quickbooks-desktop/sales-tax-payment-checks","title":"List all sales-tax payment checks","href":"/api-ref/qbd/sales-tax-payment-checks/list"},{"openapi":"POST /quickbooks-desktop/sales-tax-payment-checks/{id}/void","title":"Void a sales-tax payment check","href":"/api-ref/qbd/sales-tax-payment-checks/void"},{"openapi":"DELETE /quickbooks-desktop/sales-tax-payment-checks/{id}","title":"Delete a sales-tax payment check","href":"/api-ref/qbd/sales-tax-payment-checks/delete"}]},{"group":"Time Tracking Activities","pages":[{"title":"The Time Tracking Activity object","href":"/api-ref/qbd/time-tracking-activities/object"},{"openapi":"POST /quickbooks-desktop/time-tracking-activities","title":"Create a time tracking activity","href":"/api-ref/qbd/time-tracking-activities/create"},{"openapi":"POST /quickbooks-desktop/time-tracking-activities/{id}","title":"Update a time tracking activity","href":"/api-ref/qbd/time-tracking-activities/update"},{"openapi":"GET /quickbooks-desktop/time-tracking-activities/{id}","title":"Retrieve a time tracking activity","href":"/api-ref/qbd/time-tracking-activities/retrieve"},{"openapi":"GET /quickbooks-desktop/time-tracking-activities","title":"List all time tracking activities","href":"/api-ref/qbd/time-tracking-activities/list"},{"openapi":"DELETE /quickbooks-desktop/time-tracking-activities/{id}","title":"Delete a time tracking activity","href":"/api-ref/qbd/time-tracking-activities/delete"}]},{"group":"Transfers","pages":[{"title":"The Transfer object","href":"/api-ref/qbd/transfers/object"},{"openapi":"POST /quickbooks-desktop/transfers","title":"Create a transfer","href":"/api-ref/qbd/transfers/create"},{"openapi":"POST /quickbooks-desktop/transfers/{id}","title":"Update a transfer","href":"/api-ref/qbd/transfers/update"},{"openapi":"GET /quickbooks-desktop/transfers/{id}","title":"Retrieve a transfer","href":"/api-ref/qbd/transfers/retrieve"},{"openapi":"GET /quickbooks-desktop/transfers","title":"List all transfers","href":"/api-ref/qbd/transfers/list"}]},{"group":"Vendor Credits","pages":[{"title":"The Vendor Credit object","href":"/api-ref/qbd/vendor-credits/object"},{"openapi":"POST /quickbooks-desktop/vendor-credits","title":"Create a vendor credit","href":"/api-ref/qbd/vendor-credits/create"},{"openapi":"POST /quickbooks-desktop/vendor-credits/{id}","title":"Update a vendor credit","href":"/api-ref/qbd/vendor-credits/update"},{"openapi":"GET /quickbooks-desktop/vendor-credits/{id}","title":"Retrieve a vendor credit","href":"/api-ref/qbd/vendor-credits/retrieve"},{"openapi":"GET /quickbooks-desktop/vendor-credits","title":"List all vendor credits","href":"/api-ref/qbd/vendor-credits/list"},{"openapi":"POST /quickbooks-desktop/vendor-credits/{id}/void","title":"Void a vendor credit","href":"/api-ref/qbd/vendor-credits/void"},{"openapi":"DELETE /quickbooks-desktop/vendor-credits/{id}","title":"Delete a vendor credit","href":"/api-ref/qbd/vendor-credits/delete"}]}]},{"group":"General","pages":[{"group":"Account Tax Lines","pages":[{"title":"The Account Tax Line object","href":"/api-ref/qbd/account-tax-lines/object"},{"openapi":"GET /quickbooks-desktop/account-tax-lines","title":"List all account tax lines","href":"/api-ref/qbd/account-tax-lines/list"}]},{"group":"Accounts","pages":[{"title":"The Account object","href":"/api-ref/qbd/accounts/object"},{"openapi":"POST /quickbooks-desktop/accounts","title":"Create an account","href":"/api-ref/qbd/accounts/create"},{"openapi":"POST /quickbooks-desktop/accounts/{id}","title":"Update an account","href":"/api-ref/qbd/accounts/update"},{"openapi":"GET /quickbooks-desktop/accounts/{id}","title":"Retrieve an account","href":"/api-ref/qbd/accounts/retrieve"},{"openapi":"GET /quickbooks-desktop/accounts","title":"List all accounts","href":"/api-ref/qbd/accounts/list"}]},{"group":"Classes","pages":[{"title":"The Class object","href":"/api-ref/qbd/classes/object"},{"openapi":"POST /quickbooks-desktop/classes","title":"Create a class","href":"/api-ref/qbd/classes/create"},{"openapi":"POST /quickbooks-desktop/classes/{id}","title":"Update a class","href":"/api-ref/qbd/classes/update"},{"openapi":"GET /quickbooks-desktop/classes/{id}","title":"Retrieve a class","href":"/api-ref/qbd/classes/retrieve"},{"openapi":"GET /quickbooks-desktop/classes","title":"List all classes","href":"/api-ref/qbd/classes/list"}]},{"group":"Company","pages":[{"title":"The Company object","href":"/api-ref/qbd/company/object"},{"openapi":"GET /quickbooks-desktop/company","title":"Retrieve company file info","href":"/api-ref/qbd/company/retrieve"}]},{"group":"Currencies","pages":[{"title":"The Currency object","href":"/api-ref/qbd/currencies/object"},{"openapi":"POST /quickbooks-desktop/currencies","title":"Create a currency","href":"/api-ref/qbd/currencies/create"},{"openapi":"POST /quickbooks-desktop/currencies/{id}","title":"Update a currency","href":"/api-ref/qbd/currencies/update"},{"openapi":"GET /quickbooks-desktop/currencies/{id}","title":"Retrieve a currency","href":"/api-ref/qbd/currencies/retrieve"},{"openapi":"GET /quickbooks-desktop/currencies","title":"List all currencies","href":"/api-ref/qbd/currencies/list"}]},{"group":"Customer Types","pages":[{"title":"The Customer Type object","href":"/api-ref/qbd/customer-types/object"},{"openapi":"POST /quickbooks-desktop/customer-types","title":"Create a customer type","href":"/api-ref/qbd/customer-types/create"},{"openapi":"GET /quickbooks-desktop/customer-types/{id}","title":"Retrieve a customer type","href":"/api-ref/qbd/customer-types/retrieve"},{"openapi":"GET /quickbooks-desktop/customer-types","title":"List all customer types","href":"/api-ref/qbd/customer-types/list"}]},{"group":"Customers / Jobs","pages":[{"title":"The Customer object","href":"/api-ref/qbd/customers/object"},{"openapi":"POST /quickbooks-desktop/customers","title":"Create a customer","href":"/api-ref/qbd/customers/create"},{"openapi":"POST /quickbooks-desktop/customers/{id}","title":"Update a customer","href":"/api-ref/qbd/customers/update"},{"openapi":"GET /quickbooks-desktop/customers/{id}","title":"Retrieve a customer","href":"/api-ref/qbd/customers/retrieve"},{"openapi":"GET /quickbooks-desktop/customers","title":"List all customers","href":"/api-ref/qbd/customers/list"}]},{"group":"Date-Driven Terms","pages":[{"title":"The Date-Driven Term object","href":"/api-ref/qbd/date-driven-terms/object"},{"openapi":"POST /quickbooks-desktop/date-driven-terms","title":"Create a date-driven term","href":"/api-ref/qbd/date-driven-terms/create"},{"openapi":"GET /quickbooks-desktop/date-driven-terms/{id}","title":"Retrieve a date-driven term","href":"/api-ref/qbd/date-driven-terms/retrieve"},{"openapi":"GET /quickbooks-desktop/date-driven-terms","title":"List all date-driven terms","href":"/api-ref/qbd/date-driven-terms/list"}]},{"group":"Deleted List-Objects","pages":[{"title":"The Deleted List-Object object","href":"/api-ref/qbd/deleted-list-objects/object"},{"openapi":"GET /quickbooks-desktop/deleted-list-objects","title":"List all deleted list-objects","href":"/api-ref/qbd/deleted-list-objects/list"}]},{"group":"Employees","pages":[{"title":"The Employee object","href":"/api-ref/qbd/employees/object"},{"openapi":"POST /quickbooks-desktop/employees","title":"Create an employee","href":"/api-ref/qbd/employees/create"},{"openapi":"POST /quickbooks-desktop/employees/{id}","title":"Update an employee","href":"/api-ref/qbd/employees/update"},{"openapi":"GET /quickbooks-desktop/employees/{id}","title":"Retrieve an employee","href":"/api-ref/qbd/employees/retrieve"},{"openapi":"GET /quickbooks-desktop/employees","title":"List all employees","href":"/api-ref/qbd/employees/list"}]},{"group":"Inventory Sites","pages":[{"title":"The Inventory Site object","href":"/api-ref/qbd/inventory-sites/object"},{"openapi":"POST /quickbooks-desktop/inventory-sites","title":"Create an inventory site","href":"/api-ref/qbd/inventory-sites/create"},{"openapi":"POST /quickbooks-desktop/inventory-sites/{id}","title":"Update an inventory site","href":"/api-ref/qbd/inventory-sites/update"},{"openapi":"GET /quickbooks-desktop/inventory-sites/{id}","title":"Retrieve an inventory site","href":"/api-ref/qbd/inventory-sites/retrieve"},{"openapi":"GET /quickbooks-desktop/inventory-sites","title":"List all inventory sites","href":"/api-ref/qbd/inventory-sites/list"}]},{"group":"Other-Names","pages":[{"title":"The Other-Name object","href":"/api-ref/qbd/other-names/object"},{"openapi":"POST /quickbooks-desktop/other-names","title":"Create an other-name","href":"/api-ref/qbd/other-names/create"},{"openapi":"POST /quickbooks-desktop/other-names/{id}","title":"Update an other-name","href":"/api-ref/qbd/other-names/update"},{"openapi":"GET /quickbooks-desktop/other-names/{id}","title":"Retrieve an other-name","href":"/api-ref/qbd/other-names/retrieve"},{"openapi":"GET /quickbooks-desktop/other-names","title":"List all other-names","href":"/api-ref/qbd/other-names/list"}]},{"group":"Payment Methods","pages":[{"title":"The Payment Method object","href":"/api-ref/qbd/payment-methods/object"},{"openapi":"POST /quickbooks-desktop/payment-methods","title":"Create a payment method","href":"/api-ref/qbd/payment-methods/create"},{"openapi":"GET /quickbooks-desktop/payment-methods/{id}","title":"Retrieve a payment method","href":"/api-ref/qbd/payment-methods/retrieve"},{"openapi":"GET /quickbooks-desktop/payment-methods","title":"List all payment methods","href":"/api-ref/qbd/payment-methods/list"}]},{"group":"Payroll Wage Items","pages":[{"title":"The Payroll Wage Item object","href":"/api-ref/qbd/payroll-wage-items/object"},{"openapi":"POST /quickbooks-desktop/payroll-wage-items","title":"Create a payroll wage item","href":"/api-ref/qbd/payroll-wage-items/create"},{"openapi":"GET /quickbooks-desktop/payroll-wage-items/{id}","title":"Retrieve a payroll wage item","href":"/api-ref/qbd/payroll-wage-items/retrieve"},{"openapi":"GET /quickbooks-desktop/payroll-wage-items","title":"List all payroll wage items","href":"/api-ref/qbd/payroll-wage-items/list"}]},{"group":"Preferences","pages":[{"title":"The Preferences object","href":"/api-ref/qbd/preferences/object"},{"openapi":"GET /quickbooks-desktop/preferences","title":"Retrieve company file preferences","href":"/api-ref/qbd/preferences/retrieve"}]},{"group":"Price Levels","pages":[{"title":"The Price Level object","href":"/api-ref/qbd/price-levels/object"},{"openapi":"POST /quickbooks-desktop/price-levels","title":"Create a price level","href":"/api-ref/qbd/price-levels/create"},{"openapi":"POST /quickbooks-desktop/price-levels/{id}","title":"Update a price level","href":"/api-ref/qbd/price-levels/update"},{"openapi":"GET /quickbooks-desktop/price-levels/{id}","title":"Retrieve a price level","href":"/api-ref/qbd/price-levels/retrieve"},{"openapi":"GET /quickbooks-desktop/price-levels","title":"List all price levels","href":"/api-ref/qbd/price-levels/list"}]},{"group":"Reports","pages":[{"title":"The Report object","href":"/api-ref/qbd/reports/object"},{"openapi":"GET /quickbooks-desktop/reports/general-summary","title":"Retrieve a general summary report","href":"/api-ref/qbd/reports/general-summary"},{"openapi":"GET /quickbooks-desktop/reports/general-detail","title":"Retrieve a general detail report","href":"/api-ref/qbd/reports/general-detail"},{"openapi":"GET /quickbooks-desktop/reports/aging","title":"Retrieve an aging report","href":"/api-ref/qbd/reports/aging"},{"openapi":"GET /quickbooks-desktop/reports/budget-summary","title":"Retrieve a budget summary report","href":"/api-ref/qbd/reports/budget-summary"},{"openapi":"GET /quickbooks-desktop/reports/job","title":"Retrieve a job report","href":"/api-ref/qbd/reports/job"},{"openapi":"GET /quickbooks-desktop/reports/time","title":"Retrieve a time report","href":"/api-ref/qbd/reports/time"},{"openapi":"GET /quickbooks-desktop/reports/custom-detail","title":"Retrieve a custom detail report","href":"/api-ref/qbd/reports/custom-detail"},{"openapi":"GET /quickbooks-desktop/reports/custom-summary","title":"Retrieve a custom summary report","href":"/api-ref/qbd/reports/custom-summary"},{"openapi":"GET /quickbooks-desktop/reports/payroll-detail","title":"Retrieve a payroll detail report","href":"/api-ref/qbd/reports/payroll-detail"},{"openapi":"GET /quickbooks-desktop/reports/payroll-summary","title":"Retrieve a payroll summary report","href":"/api-ref/qbd/reports/payroll-summary"}]},{"group":"Sales Representatives","pages":[{"title":"The Sales Representative object","href":"/api-ref/qbd/sales-representatives/object"},{"openapi":"POST /quickbooks-desktop/sales-representatives","title":"Create a sales representative","href":"/api-ref/qbd/sales-representatives/create"},{"openapi":"POST /quickbooks-desktop/sales-representatives/{id}","title":"Update a sales representative","href":"/api-ref/qbd/sales-representatives/update"},{"openapi":"GET /quickbooks-desktop/sales-representatives/{id}","title":"Retrieve a sales representative","description":"Retrieves a sales representative by ID.\n\n**IMPORTANT:** If you need to fetch multiple specific sales representatives by ID, use the list endpoint instead with the `ids` parameter. It accepts an array of IDs so you can batch the request into a single call, which is significantly faster.","href":"/api-ref/qbd/sales-representatives/retrieve"},{"openapi":"GET /quickbooks-desktop/sales-representatives","title":"List all sales representatives","href":"/api-ref/qbd/sales-representatives/list"}]},{"group":"Sales-Tax Codes","pages":[{"title":"The Sales-Tax Code object","description":"A sales tax code helps categorize items on a sales form as taxable or non-taxable, detailing reasons and associating tax codes with customers, items, or transactions.","href":"/api-ref/qbd/sales-tax-codes/object"},{"openapi":"POST /quickbooks-desktop/sales-tax-codes","title":"Create a sales-tax code","href":"/api-ref/qbd/sales-tax-codes/create"},{"openapi":"POST /quickbooks-desktop/sales-tax-codes/{id}","title":"Update a sales-tax code","href":"/api-ref/qbd/sales-tax-codes/update"},{"openapi":"GET /quickbooks-desktop/sales-tax-codes/{id}","title":"Retrieve a sales-tax code","href":"/api-ref/qbd/sales-tax-codes/retrieve"},{"openapi":"GET /quickbooks-desktop/sales-tax-codes","title":"List all sales-tax codes","href":"/api-ref/qbd/sales-tax-codes/list"}]},{"group":"Shipping Methods","pages":[{"title":"The Shipping Method object","href":"/api-ref/qbd/shipping-methods/object"},{"openapi":"POST /quickbooks-desktop/shipping-methods","title":"Create a shipping method","href":"/api-ref/qbd/shipping-methods/create"},{"openapi":"GET /quickbooks-desktop/shipping-methods/{id}","title":"Retrieve a shipping method","href":"/api-ref/qbd/shipping-methods/retrieve"},{"openapi":"GET /quickbooks-desktop/shipping-methods","title":"List all shipping methods","href":"/api-ref/qbd/shipping-methods/list"}]},{"group":"Standard Terms","pages":[{"title":"The Standard Term object","href":"/api-ref/qbd/standard-terms/object"},{"openapi":"POST /quickbooks-desktop/standard-terms","title":"Create a standard term","href":"/api-ref/qbd/standard-terms/create"},{"openapi":"GET /quickbooks-desktop/standard-terms/{id}","title":"Retrieve a standard term","href":"/api-ref/qbd/standard-terms/retrieve"},{"openapi":"GET /quickbooks-desktop/standard-terms","title":"List all standard terms","href":"/api-ref/qbd/standard-terms/list"}]},{"group":"Templates","pages":[{"title":"The Template object","href":"/api-ref/qbd/templates/object"},{"openapi":"GET /quickbooks-desktop/templates","title":"List all templates","href":"/api-ref/qbd/templates/list"}]},{"group":"Unit-Of-Measure Sets","pages":[{"title":"The Unit-Of-Measure Set object","href":"/api-ref/qbd/unit-of-measure-sets/object"},{"openapi":"POST /quickbooks-desktop/unit-of-measure-sets","title":"Create an unit-of-measure set","href":"/api-ref/qbd/unit-of-measure-sets/create"},{"openapi":"GET /quickbooks-desktop/unit-of-measure-sets/{id}","title":"Retrieve an unit-of-measure set","href":"/api-ref/qbd/unit-of-measure-sets/retrieve"},{"openapi":"GET /quickbooks-desktop/unit-of-measure-sets","title":"List all unit-of-measure sets","href":"/api-ref/qbd/unit-of-measure-sets/list"}]},{"group":"Vendors","pages":[{"title":"The Vendor object","href":"/api-ref/qbd/vendors/object"},{"openapi":"POST /quickbooks-desktop/vendors","title":"Create a vendor","href":"/api-ref/qbd/vendors/create"},{"openapi":"POST /quickbooks-desktop/vendors/{id}","title":"Update a vendor","href":"/api-ref/qbd/vendors/update"},{"openapi":"GET /quickbooks-desktop/vendors/{id}","title":"Retrieve a vendor","href":"/api-ref/qbd/vendors/retrieve"},{"openapi":"GET /quickbooks-desktop/vendors","title":"List all vendors","href":"/api-ref/qbd/vendors/list"}]}]},{"group":"Items","pages":[{"group":"Discount Items","pages":[{"title":"The Discount Item object","href":"/api-ref/qbd/discount-items/object"},{"openapi":"POST /quickbooks-desktop/discount-items","title":"Create a discount item","href":"/api-ref/qbd/discount-items/create"},{"openapi":"POST /quickbooks-desktop/discount-items/{id}","title":"Update a discount item","href":"/api-ref/qbd/discount-items/update"},{"openapi":"GET /quickbooks-desktop/discount-items/{id}","title":"Retrieve a discount item","href":"/api-ref/qbd/discount-items/retrieve"},{"openapi":"GET /quickbooks-desktop/discount-items","title":"List all discount items","href":"/api-ref/qbd/discount-items/list"}]},{"group":"Inventory Assembly Items","pages":[{"title":"The Inventory Assembly Item object","href":"/api-ref/qbd/inventory-assembly-items/object"},{"openapi":"POST /quickbooks-desktop/inventory-assembly-items","title":"Create an inventory assembly item","href":"/api-ref/qbd/inventory-assembly-items/create"},{"openapi":"POST /quickbooks-desktop/inventory-assembly-items/{id}","title":"Update an inventory assembly item","href":"/api-ref/qbd/inventory-assembly-items/update"},{"openapi":"GET /quickbooks-desktop/inventory-assembly-items/{id}","title":"Retrieve an inventory assembly item","href":"/api-ref/qbd/inventory-assembly-items/retrieve"},{"openapi":"GET /quickbooks-desktop/inventory-assembly-items","title":"List all inventory assembly items","href":"/api-ref/qbd/inventory-assembly-items/list"}]},{"group":"Inventory Items","pages":[{"title":"The Inventory Item object","href":"/api-ref/qbd/inventory-items/object"},{"openapi":"POST /quickbooks-desktop/inventory-items","title":"Create an inventory item","href":"/api-ref/qbd/inventory-items/create"},{"openapi":"POST /quickbooks-desktop/inventory-items/{id}","title":"Update an inventory item","href":"/api-ref/qbd/inventory-items/update"},{"openapi":"GET /quickbooks-desktop/inventory-items/{id}","title":"Retrieve an inventory item","href":"/api-ref/qbd/inventory-items/retrieve"},{"openapi":"GET /quickbooks-desktop/inventory-items","title":"List all inventory items","href":"/api-ref/qbd/inventory-items/list"}]},{"group":"Item Groups","pages":[{"title":"The Item Group object","href":"/api-ref/qbd/item-groups/object"},{"openapi":"POST /quickbooks-desktop/item-groups","title":"Create an item group","href":"/api-ref/qbd/item-groups/create"},{"openapi":"POST /quickbooks-desktop/item-groups/{id}","title":"Update an item group","href":"/api-ref/qbd/item-groups/update"},{"openapi":"GET /quickbooks-desktop/item-groups/{id}","title":"Retrieve an item group","href":"/api-ref/qbd/item-groups/retrieve"},{"openapi":"GET /quickbooks-desktop/item-groups","title":"List all item groups","href":"/api-ref/qbd/item-groups/list"}]},{"group":"Item Sites","pages":[{"title":"The Item Site object","href":"/api-ref/qbd/item-sites/object"},{"openapi":"GET /quickbooks-desktop/item-sites/{id}","title":"Retrieve an item site","href":"/api-ref/qbd/item-sites/retrieve"},{"openapi":"GET /quickbooks-desktop/item-sites","title":"List all item sites","href":"/api-ref/qbd/item-sites/list"}]},{"group":"Non-Inventory Items","pages":[{"title":"The Non-Inventory Item object","href":"/api-ref/qbd/non-inventory-items/object"},{"openapi":"POST /quickbooks-desktop/non-inventory-items","title":"Create a non-inventory item","href":"/api-ref/qbd/non-inventory-items/create"},{"openapi":"POST /quickbooks-desktop/non-inventory-items/{id}","title":"Update a non-inventory item","href":"/api-ref/qbd/non-inventory-items/update"},{"openapi":"GET /quickbooks-desktop/non-inventory-items/{id}","title":"Retrieve a non-inventory item","href":"/api-ref/qbd/non-inventory-items/retrieve"},{"openapi":"GET /quickbooks-desktop/non-inventory-items","title":"List all non-inventory items","href":"/api-ref/qbd/non-inventory-items/list"}]},{"group":"Other Charge Items","pages":[{"title":"The Other Charge Item object","href":"/api-ref/qbd/other-charge-items/object"},{"openapi":"POST /quickbooks-desktop/other-charge-items","title":"Create an other charge item","href":"/api-ref/qbd/other-charge-items/create"},{"openapi":"POST /quickbooks-desktop/other-charge-items/{id}","title":"Update an other charge item","href":"/api-ref/qbd/other-charge-items/update"},{"openapi":"GET /quickbooks-desktop/other-charge-items/{id}","title":"Retrieve an other charge item","href":"/api-ref/qbd/other-charge-items/retrieve"},{"openapi":"GET /quickbooks-desktop/other-charge-items","title":"List all other charge items","href":"/api-ref/qbd/other-charge-items/list"}]},{"group":"Sales-Tax Group Items","pages":[{"title":"The Sales-Tax Group Item object","href":"/api-ref/qbd/sales-tax-group-items/object"},{"openapi":"POST /quickbooks-desktop/sales-tax-group-items","title":"Create a sales-tax group item","href":"/api-ref/qbd/sales-tax-group-items/create"},{"openapi":"POST /quickbooks-desktop/sales-tax-group-items/{id}","title":"Update a sales-tax group item","href":"/api-ref/qbd/sales-tax-group-items/update"},{"openapi":"GET /quickbooks-desktop/sales-tax-group-items/{id}","title":"Retrieve a sales-tax group item","href":"/api-ref/qbd/sales-tax-group-items/retrieve"},{"openapi":"GET /quickbooks-desktop/sales-tax-group-items","title":"List all sales-tax group items","href":"/api-ref/qbd/sales-tax-group-items/list"}]},{"group":"Sales-Tax Items","pages":[{"title":"The Sales-Tax Item object","href":"/api-ref/qbd/sales-tax-items/object"},{"openapi":"POST /quickbooks-desktop/sales-tax-items","title":"Create a sales-tax item","href":"/api-ref/qbd/sales-tax-items/create"},{"openapi":"POST /quickbooks-desktop/sales-tax-items/{id}","title":"Update a sales-tax item","href":"/api-ref/qbd/sales-tax-items/update"},{"openapi":"GET /quickbooks-desktop/sales-tax-items/{id}","title":"Retrieve a sales-tax item","href":"/api-ref/qbd/sales-tax-items/retrieve"},{"openapi":"GET /quickbooks-desktop/sales-tax-items","title":"List all sales-tax items","href":"/api-ref/qbd/sales-tax-items/list"}]},{"group":"Service Items","pages":[{"title":"The Service Item object","href":"/api-ref/qbd/service-items/object"},{"openapi":"POST /quickbooks-desktop/service-items","title":"Create a service item","href":"/api-ref/qbd/service-items/create"},{"openapi":"POST /quickbooks-desktop/service-items/{id}","title":"Update a service item","href":"/api-ref/qbd/service-items/update"},{"openapi":"GET /quickbooks-desktop/service-items/{id}","title":"Retrieve a service item","href":"/api-ref/qbd/service-items/retrieve"},{"openapi":"GET /quickbooks-desktop/service-items","title":"List all service items","href":"/api-ref/qbd/service-items/list"}]},{"group":"Subtotal Items","pages":[{"title":"The Subtotal Item object","href":"/api-ref/qbd/subtotal-items/object"},{"openapi":"POST /quickbooks-desktop/subtotal-items","title":"Create a subtotal item","href":"/api-ref/qbd/subtotal-items/create"},{"openapi":"POST /quickbooks-desktop/subtotal-items/{id}","title":"Update a subtotal item","href":"/api-ref/qbd/subtotal-items/update"},{"openapi":"GET /quickbooks-desktop/subtotal-items/{id}","title":"Retrieve a subtotal item","href":"/api-ref/qbd/subtotal-items/retrieve"},{"openapi":"GET /quickbooks-desktop/subtotal-items","title":"List all subtotal items","href":"/api-ref/qbd/subtotal-items/list"}]}]},{"group":"More","pages":[{"title":"Missing QBD types","href":"/api-ref/missing-qbd-types"}]}]},{"tab":"Help","pages":[{"title":"Help","href":"/help/faq/end-user-faq"}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/changelog/overview"}]}]},"basePath":"","title":"List all sales representatives - Conductor Docs","buildId":"dpl_DeHjVRGfFnhYQwHnfC2pjeXXv8h9","deploymentId":"dpl_DeHjVRGfFnhYQwHnfC2pjeXXv8h9","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CS552b7R.js","utils-DDTCYAF2.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-De8ttokP.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-DrwRDvAh.js","snippetPresets-DtAN0nWx.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-D5rWArI6.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-O2i12wsz.js","shallow-DV8xABTt.js","getApiPlaygroundDisplay-DBZ0B5Jx.js","CodeSnippet-BVi0tPUX.js","CodeSnippets-CqASbIwY.js","Page-m07pfKpT.js","getPastedJson-DG9vsMS8.js","icon-CXzRSCr8.js","MethodPill-BdKVtEuX.js","DuplicateIcon-CZlmBrJI.js","createIcon-biFEUKPL.js","DynamicMarkdown-B54_zNBF.js","SectionHeading-DwwHK3Pt.js","axios-vUo_bRtp.js","Markdown-DfhCTwyA.js","clsx-xpJZXxdP.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-BTZUMDnx.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-DqdKa2R4.js"]}